.osy-translate label{
    display:block;

}
.osy-translate  .box {
    margin:5px;
    padding : 0px 20px 20px 20px;
    border-top:1px dotted silver;
    border-bottom:1px dotted silver;
    background-color: #dfdfdf;
}
.osy-translate input{
    padding:3px;
    width:100%;
    border: 1px solid silver;
    border-radius:3px;
}